clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - m -

- MacroDefined() : PPCallbacksTracker
- MacroExpands() : PPCallbacksTracker
- MacroParenthesesCheck() : clang::tidy::MacroParenthesesCheck
- MacroRepeatedSideEffectsCheck() : clang::tidy::misc::MacroRepeatedSideEffectsCheck
- MacroUndefined() : PPCallbacksTracker
- MakeUniqueCheck() : clang::tidy::modernize::MakeUniqueCheck
- mapping() : llvm::yaml::MappingTraits< ClangTidyOptions > , llvm::yaml::MappingTraits< ClangTidyOptions::StringPair > , llvm::yaml::MappingTraits< FileFilter >
- Matcher : clang::query::MatchQuery
- MatchQuery() : clang::query::MatchQuery
- MemsetZeroLengthCheck() : clang::tidy::google::runtime::MemsetZeroLengthCheck
- mergeCurHeaderContents() : EntityMap
- mergeWith() : clang::tidy::ClangTidyOptions
- Message : clang::tidy::ClangTidyError , clang::tidy::ClangTidyMessage
- MissingHeaderCount : Modularize::ModularizeUtilities
- ModularizeFrontendActionFactory() : ModularizeFrontendActionFactory
- ModularizeUtilities() : Modularize::ModularizeUtilities
- moduleImport() : PPCallbacksTracker
- ModuleMaps : Modularize::ModularizeUtilities
- MoveConstantArgumentCheck() : clang::tidy::misc::MoveConstantArgumentCheck
- MoveConstructorInitCheck() : clang::tidy::MoveConstructorInitCheck